PLASMAPKG(1)

NAME
plasmapkg - Instal⋅la, llista, suprimeix els paquets Plasma

SYNOPSIS

plasmapkg [-g, --global] [-t, --type tipus] [-i, --install camí] [-u, --upgrade camí] [-l, --list] [--list-types] [-r, --remove nom] [-p, --packageroot camí] [Opcions genèriques de KDE] [Opcions genèriques de Qt]

DESCRIPCIó

plasmapkg és una eina en línia d'ordres per a instal⋅lar, llistar, suprimir els paquets Plasma.

OPCIONS

-g, --global
    Per a instal⋅lar o suprimir, opera amb els paquets instal⋅lats per a tots els usuaris.

-t, --type tipus
    El tipus de paquet,tema, fons d'escriptori, plasmoide, motor de dades, executor, plantilla de disposició,[plasmoide].

-i, --install camí
    Instal⋅la el paquet al “camí”.

-u, --upgrade camí
    Actualitza el paquet al “camí”.

-l, --list
    Llista els paquets instal⋅lats.

-r, --remove nom
    Suprimeix el paquet anomenat «nom».

-p, --packageroot camí
    Camí absolut al paquet arrel. Si no es proporciona, llavors se cercaran els directoris de dades estàndard per aquesta sessió del.

VEURE TAMBé

Hi ha informació més detallada disponible en help:/plasma-desktop (podeu introduir aquest en el, o executar khelpcenterhelp:/plasma-desktop).

AUTORS

plasmapkg ha estat escrit per en Aaron Seigo aseigo@kde.org.